package com.sifang.modules.quality.vo;

/**
 * @title: QualityChangingVo
 * @Author Tan
 * @Date: 2024/8/20 17:29
 * @Version 1.0
 */
public class QualityChangingVo {

    private String id;

    private String changeImg;

    private String remark;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getChangeImg() {
        return changeImg;
    }

    public void setChangeImg(String changeImg) {
        this.changeImg = changeImg;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}